<?php
//use Tuupola\Middleware\JwtAuthentication;

//alterar para post
$app->post('/search', 'App\Controller\SearchClient:search');

//alterar para post
$app->post('/register', 'App\Controller\InputClient:register');
